.container 
    position: relative
    img
        position: absolute
        top: -100px
        left: -58px
        z-index: 1
        transform: scale(0.4)
    &.fill
      height: 100%
      img
        left: 50%
        top: 50%
        transform: none   
    &.big
      img
        top: 0
        left: 300px
        transform: none      
    